Subject: [secdir] Secdir review of draft-draft-ietf-avtext-lrr-05

From: Tero Kivinen <[email-masked]>
Date: Mon, 29 May 2017 16:14:07 +0300

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is Ready.

The document describes the RTCP Layered refresh request which can be
uesd to request state refres of substreams. The security
considerations point to the RFC5104 and says it is mandatory to
validate that payload types and layers are valid for the stream. I
think security considerations section is adequate.
-- 
[email-masked]